@font-face {
    font-family: 'Anton';
    src: 
        url('fonts/anton-regular-webfont.woff') format('woff'),
        url('fonts/anton-regular-webfont.eot') format('embedded-opentype'),
        url('fonts/anton-regular-webfont.eot#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'oswaldlight';
    src:
        url('fonts/oswald-light-webfont.ttf') format('ttf'),
        url('fonts/Oswald-Light.eot') format('embedded-opentype'),
        url('fonts/Oswald-Light.eot#iefix') format('embedded-opentype'),
        url('fonts/oswald-light-webfont.woff') format('woff');
    font-weight: light;
    font-style: normal;
}

@font-face {
    font-family: 'Oswald';
    src:
        url('fonts/oswald-regular-webfont.ttf') format('ttf'),
        url('fonts/oswald-regular-webfont.eot#iefix') format('embedded-opentype'),
        url('fonts/oswald-regular-webfont.eot') format('embedded-opentype'),
        url('fonts/oswald-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'prequelbold';
    src:
        url('fonts/prequel-bold/Prequel-bold.eot#iefix') format('embedded-opentype'),
        url('fonts/prequel-bold/Prequel-bold.eot') format('embedded-opentype'),
        url('fonts/prequel-bold/Prequel-bold.woff') format('woff'),
        url('fonts/prequel-bold/Prequel-bold.woff2');
    font-weight: bold;
    font-style: normal;
}

html {
  -ms-text-size-adjust: 100%; /* 2 */
  -webkit-text-size-adjust: 100%; /* 2 */
}


body {
  background:#f6f2ee;
  margin: 0;
  font-family: "oswaldlight","Oswald", "EB Garamond", sans-serif;
  font-weight:lighter;
  overflow-x: hidden;
  color:#303030;
  cursor:default;
}

video {
    width:100%;
}

article,
aside,
header,
nav,
section {
  display: block;
}

h1 {
  font-size: 2em;
  margin: 0.67em 0;
  font-family:"Anton", "EB Garamond", sans-serif;
  cursor:default;
   font-weight:normal;
}

h2 {
    cursor:default;
    font-weight:normal;
    margin:0;
    padding: 40px 0 25px 0;
}



.title-line {
    width: 90%;
    margin: 60px auto 50px;
    text-align: left;
}
.title-line h2,
.title-line h1 {
    font-size: 3.9rem;
    padding: 25px 0 0;
    line-height: 1em;
    margin: 0;
}

.title-line hr {
   width: 40px;
    height: 12px;
    border-radius: 3px;
    padding: 0;
    margin: -10px auto 0 0;
    display: block;
}

.title-subhead{
    margin-top: 0px;
    font-size: 3rem;
}

h3, h4, h5 {
    margin: 0;
     font-weight:400;
}
.project-title {
    font-size: 1.7rem;
    text-transform: uppercase;
    line-height: 1em;
}
.project-subtitle {
    font-size: .8rem;
    
    line-height: 1.2em;
    width:65%;
}

p {
    font-size: 1.2rem;
    line-height: 1.9rem;

}

a {
    color: #74dbdd;
}

.cookie-main {
    width:90%;
    margin:100px auto;
}

@media(max-width:420px) {
    .title-line h2,
    .title-line h1 {
        font-size: 2.5rem;
       
    }
    
    .title-line hr {
      
       
        margin: 0 auto 0 0;
        
    }
}

@media (min-width: 768px) {
    .title-line{
        width:95%;
    }
    .project-title {
        font-size: 2.5rem;
    }
    .project-subtitle {
        width:75%;
        font-size: 1.4rem;
    }
    p {
        font-size: 1.4rem;
    }
}


main { /* 1 */
  display: block;
}

ul {
    padding:0;
}

a {
    text-decoration: none;
    background-color: transparent; /* 1 */
    -webkit-text-decoration-skip: objects; /* 2 */
}

a:hover {
    transition:all .5s ease;
}


li {
    list-style:none;
}

hr {
    height:5px;
    width:25%;
    border:none;
    display:none;
}

@media(min-width:768px) {
    hr {
        display:block;
    }
    
}


img {
    border-style: none;
}

.oswald {
    font-family:"oswaldlight", "EB Garamond";
}

.garamond {
    font-family: "EB Garamond", "Oswald", sans-serif;
}

.anton {
    font-family: "Anton", "EB Garamond", "Oswald", sans-serif;
    text-transform:uppercase;
    font-weight:400;
}
.prequel {
    font-familY: 'prequelbold', "anton", "EB Garamond", "Oswald", arial, sans-serif;
    text-transform: uppercase;
}
.alabaster {
    background-color:#F6F2EE;
}


.midnight {
    background-color:#2a2a68;
}

.midnight-text {
    color:#2a2a68;
}

.arctic {
    color:#74dbdd;
}

.arctic-nav{
    color:#74dbdd !important
}

.arctic-back {
    background-color:#74dbdd;
}

.asphalt {
   color:#303030; 
}

.alabaster-text {
    color: #f6f2ee;
}

.burnt {
    background-color:#e55838;
}

.burnt-text {
    color:#e55838;
}

.lemon {
    color:#e5e505;
}

.lime {
    color:#b1d135;
}

.lipstick {
    color:#cc2f4a;
}

.flamingo {
    color:#dd4d8f;
}

.sapphire {
    color:#0B4dad;
}

p {
    margin: 0;
}

.cookie-popup {
    position: fixed;
    bottom: 0;
    width:90vw;
    z-index: 12;
    /* color: white; */
    padding: 20px;
    text-align: center;
    background: #F6F2EE;

}

.main {
    margin-top:75px;
}

.campaign-main {
    margin-top:135px;
}

.cookie-popup * {
    color:#2a2a68;
    cursor:pointer;
}

@media (min-width: 768px) {
    .title-line h2,
    .title-line h1 {
        font-size: 5rem;
    }
}




/* footer styles */

.footer {
    display: block;
    padding:5vw;
    color:#f6f2ee;
    position:relative;
    text-align: center;
    margin: 0;
}

.footer img {
    width: 115px;
    margin: 25px 0;
}

.footer-social-wrapper {
    display:flex;
    margin:20px 0;
    align-items: center;
    justify-content: center;
}

.footer-social-wrapper * svg {
    width:40px;
}

.footer-contact {
    text-align:center;
}

.footer-contact span {
    margin:0 2px;
}
.footer-links a:hover, .terms-privacy a:hover, .brand-story-section a:hover {
    color: #dd4d8f;
}

.footer-links {
    margin-bottom:10px;
}

.contact-info {
    margin-top:20px;
    font-size:12px;
    text-transform:uppercase;
}

.terms-privacy {
    margin-top:20px;
    justify-content:center;
    align-items:center;
    text-transform:uppercase;
    align-items: flex-start;
    line-height: 1.3em;
}

.terms-privacy span{
   margin: 0 10px;

}

.terms-privacy span:nth-of-type(1) {
    display:none;
}

.footer-links-wrapper {
    margin-bottom:20px;
    font-size: 1.4em;
    line-height: 1.5em;
}

.footer-social {
    display: flex;
    justify-content: center;
    margin-top: 15px;
}
.footer-social .cls-white {
    fill: #74dbdd;
    path: #74dbdd;
}
.footer-social .navbar-social-nav-icon:hover .cls-white {
    fill: #dd4d8f;
    path: #dd4d8f;
}

.footer-social .navbar-social-nav-icon {
    width: 35px;
}

@media (min-width:768px) {
    .footer-nav {
        margin: 0;
        display: flex;
        flex-wrap:wrap;
        align-items: center;
    }
    .footer-nav li {
        margin-right: 35px;
    }
    
    .footer-links {
        margin-bottom:0;
    }
    .footer-nav .navbar-social-nav-icon {
        margin-right: 15px;
        margin-top:3px;
        width:24px;
    }
    
    .footer {
        padding: 50px 2.5vw 25px;
        text-align:left;
    }
    
    .footer img {
        width: 100px;
        margin: 0;
    }
    
    .footer-wrapper {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
   
    .footer-links-wrapper {
        font-size:1.3em;
        margin: 0;
    }
    
    .footer-social {
        margin: 0;
    }
    
    .terms-privacy {
        margin-top:40px;

    }
    .terms-privacy span:nth-of-type(1) {
        display: inline-block;
    }
    
    .copyright {
        display: inline-block;
    }
    
    .cookie-popup {
        width:100%;
    }
}

/* open navbar styling */
.navbar{
    z-index:12;
    transition:all .5s ease;
    position:fixed;
    left:0;
    right:0;
    height:75px;
    top:0;
    display: flex;
    justify-content:space-between;
    align-items: center;

}

.screen-lock {
    overflow:hidden;
}

.navbar-social-wrapper {
    display: flex;
    justify-content: flex-end;
}

#icon-2 {
    margin: 0 15px;
}

#icon-3 {
    margin: 0 15px 0 0;
}

#nav-dropdown {
    transition:all .5s ease;
    position:fixed;
    font-size: 1.5rem;
    top: 0;
    left: 0;
}

.hide {
    width: 100%;
    height: 100vh;
    opacity:0;
    z-index:-1;
    visibility:hidden;
}

.open {
    width: 100%;
    height: 100vh;
    opacity:1;
    visibility:visible;
    transition:all .5s ease;
    z-index:11;
    position:fixed;
    border:none;
}

.navbar-social-nav-icon {
    width:34px;
}

.cls-white {
    fill:#f6f2ee;
    transition:.5s all ease;
}

.navbar-social-nav-icon:hover .cls-white{
    fill:#74dbdd;
}

/*main nav hamburger animation */

#hamburger  {
    width: 45px;
    height: 37px;
    position: relative;
    margin: 0 5vw 0 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
    z-index: 13;
}

#hamburger span {
    display: block;
    position: absolute;
    height: 4px;
    width: 100%;
    background: #74dbdd;
    border-radius: 9px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}

#hamburger span:nth-child(1), #hamburger span:nth-child(3) {
  top: 5px;
}

#hamburger span:nth-child(2),#nav-icon3 span:nth-child(3) {
  top: 16px;
}

#hamburger span:nth-child(4) {
  top: 27px;
}

#hamburger.open span:nth-child(1) {
     top: 18px;
    width: 0%;
    left: 50%;
}

#hamburger.open span:nth-child(2) {
  webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg) translate(-6px, -6px);
    top:22px;
}

#hamburger.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg) translate(-1px, 0px);
    top:13px;
}

#hamburger.open span:nth-child(4) {
    top: 18px;
    width: 0%;
    left: 50%;
}
    
#desktop-nav {
    text-align: right;
    margin: 95px 5vw 0 0;
}

.nav-links-main {
    line-height: 1.1em;
    margin-bottom: 15px;
}
.nav-links-secondary {
    line-height: 1.2em;
    margin-bottom: 15px;
}


.nav-links-main a, .nav-links-secondary a{
    color:#f6f2ee;
}

#desktop-nav li a:hover {
    color:#74dbdd; 
}
#egm-logo-link {
    line-height: 0;
}
#egm-nav-logo {
    width: 100px;
    margin: 0 0 0 5vw;
}




/* mobile nav menu styles */
.nav-links-main {
    font-size: 4rem;
    text-transform: uppercase;
}
.nav-links-secondary {
    font-size: 2rem;
}

.hamburger__svg {
    position: relative;
    right: -18px;
}

/* desktop nav menu styles */
@media(min-width:768px) {
    
    .hamburger__svg {
        position:initial;
    }
        
    .nav-links-main {
        font-size: 5rem;
    }
    .nav-links-secondary {
        font-size: 2.5rem;
    }
    .hamburger {
        width:100px;
        margin-right: -26px;
    }
    #egm-nav-logo {
    
        margin: 0 0 0 2.5vw;
    }
    
    #hamburger {
        margin:0 2.5vw 0 0;
    }
    
    #desktop-nav {
   
    margin: 95px 2.5vw 0 0;
}
}

.header {
    width:100%;
    display:flex;
    flex-direction:column;
    height:95vh;
}


/* Campaign styles */
.featured-big-content {
    position:relative;
    margin: 75px 0;
}

.featured-big-header {
    z-index: 1;
    transition: right .3s ease;
   
    padding: 20px 0px 15px 15px;
}

.see-the-work {
    bottom: -50px;
    position: absolute;
    right: 25px;
    bottom: -30px;
}

.featured-big-blurb {
    display:none;
}

.featured-big .case-study-image {
    object-fit:cover;
}

#featured-big-wrapper img{
    width:100%;
    height:100%;
}

.feature-big-image-wrapper {
    overflow:hidden;
}

.featured-big-title {
     
    line-height: 27px;
    margin: 10px 0;
}
    
.featured-big-content {
    color:#2a2a68;
    position: relative;
}

.featured-big:hover .case-study-image{
    transform:scale(1.05);
   
}
.featured-big .case-study-image{
        transition:.5s all;
}


.project-subtitle {
    margin-bottom:20px;
}



@media(max-width:768px) {
    .featured-big-header, .home-header {
        position: absolute;
    bottom: -50px;
    right: 25px;

    right: 5vw;
    width: 200px ;
    left: unset;
    min-height: 50px;
    }
    
    
    .project-subtitle {
        font-size:1.2rem;
    }
    
    .see-the-work {
        bottom: -30px ;
    }
}

 

@media(min-width:1024px) {
    .fade{
        transform:translateY(100px);
        opacity:0;
    }
    
    .scroll {
        animation: come-in 1s ease forwards;
    }
    .scroll:nth-child(odd) {
        animation-duration: 1.5s; /* So they look staggered */
    }
    
    .featured-big-header .arrow svg {
        height: 125px;
    }
    
    .featured-big-header {
        padding: 34px 0px 30px 28px;
    }
     .see-the-work {
        bottom: -50px ;
    }
    
   
}


@keyframes come-in {
    to { transform: translateY(0); opacity:1; }
}

/*** CTA Link ***/
.cta-link {
    z-index: 1;
    position: relative;
    display: flex;
    transition: right .3s ease;
    padding: 20px 20px 15px 20px;
    width: max-content;
    min-height: 75px;
    align-items: center;
    margin-left: 5vw;
    margin-top: 60px;
}

@media (min-width: 768px) {
    .cta-link {
        margin: 60px auto 0 12.5%;
    }
}